Bug 133876 - oh no! lost spawn connection! dying...
oh no! lost spawn connection! dying...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 01:49 EDT by Marco Varanda
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Varanda 2004-09-28 01:49:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
Ok, this is a error message from vanilla qmail 1.03 with Fedora Core 2
I have customers with RH 7.3, RH8, RH9, FC1 - all of them work fine
since '2001.
My server was working fine with kernel 2.6.5 (original), but when I
upgrade to kernels 2.6.6, 2.6.7, and the latest 2.6.8-1.521, it 
never more stay stable, three or four time by week I must to restart
the server or qmail services.

accustamp and cyclog (daemontools - www.cr.yp.to) always crash, when I
substituted both binary files, compiled by gcc FC2, by the same
binary files but compiled with gcc from RH 7.3 - (madness ?) - with
this change, both services don't stop never more.



Version-Release number of selected component (if applicable):
kernel 2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1. Restart server, and start qmail service
2. wait one or two days
3. crash qmail with message error
    

Additional info:
Comment 1 Dave Jones 2005-04-16 02:14:10 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.